.jcarousel-container{}
.jcarousel-direction-rtl{direction:rtl;}
.jcarousel-container-horizontal{width:642px;margin-bottom:15px;}
.jcarousel-clip{overflow:hidden;}
.jcarousel-clip-horizontal{width:642px;height:87px;}
.jcarousel-item{width:150px;height:87px;}
.jcarousel-item-horizontal{margin-left:0;margin-right:12px;}
.jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-item-vertical{margin-bottom:10px;}
.jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-next-horizontal{position:absolute;top:29px;right:-10px;width:32px;height:32px;cursor:pointer;background:transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(prev-horizontal.png);}
.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus{background-position:-32px 0;}
.jcarousel-next-horizontal:active{background-position:-64px 0;}
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
.jcarousel-prev-horizontal{position:absolute;top:29px;left:-16px;width:32px;height:32px;cursor:pointer;background:transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(next-horizontal.png);}
.jcarousel-prev-horizontal:hover,
.jcarousel-prev-horizontal:focus{background-position:-32px 0;}
.jcarousel-prev-horizontal:active{background-position:-64px 0;}
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}